/*--------------------------------------------------------------
# Shop Template
--------------------------------------------------------------*/
.woocommerce-products-header {
    background: #eeeeee;
    padding: 30px 0px;
    text-align: center;
    margin: 0px auto 30px;
}
ul.shop-menu {
    margin: 0px auto;
}
.shop-menu li {
    display: inline-block;
    margin: 0px 5px;
}
.woocommerce span.onsale {
    background-color: #ff6f00;
}
/*--------------------------------------------------------------
# Grid Layout
--------------------------------------------------------------*/
.woocommerce ul.products li.product a img {
    margin: 0px;
}
.woocommerce-loop-product__title {
    color: #102027;
    text-align: center;
    font-size: 18px !important;
    padding: 0px;
    margin: 10px auto 0px;
}
.woocommerce ul.products li.product .price {
    display: block;
    font-weight: 600;
    margin: 0px auto;
    font-size: 11px;
    color: #ff6f00;
    text-align: center;
    font-family: "futura-pt", sans-serif;
}

/*--------------------------------------------------------------
#Individual Product
--------------------------------------------------------------*/
.woocommerce .page-article {
    max-width: 90em;
}

.single-product #primary {
    max-width: 900px;
    margin: 30px auto;
}
.woocommerce div.product .product_title {
    color: #010101;
    margin: 0px 0px 10px;
}
.woocommerce div.product {
    margin-bottom: 0;
    position: relative;
    display: table;
    width: 100%;
}
.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: none;
    display: block;
    background: transparent;
    color: #ff6f00!important;
    font-family: "brandon-grotesque", sans-serif;
    font-size: 10px;
    letter-spacing: 1px;
    width: 100%;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #ff6f00;
    font-size: 12px;
    font-family: "futura-pt", sans-serif;
    text-transform: uppercase;
    display: block;
    margin: 0px 0px 10px;
}
.woocommerce div.product form.cart div.quantity {
    float: none;
    margin: 0px 0px 20px;
}
.woocommerce .quantity .qty {
    width: 50px;
    text-align: center;
    border-bottom: 2px solid #eee;
    display: block;
}
.posted_in {
    display: block;
    margin: 0px 0px 10px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: 10px;
    font-weight: 700;
    border-radius: 0px;
    left: auto;
    color: #ff6f00;
    font-family: "brandon-grotesque", sans-serif;
    border: 2px solid #ff6f00;
    display: block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: none;
    width: 50%;
    clear: none;
    display: table-cell;
    padding-left: 30px;
    vertical-align: middle;
}
.product-images {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 100%;
}
